## ruby-scientist 1.5.0

=== debian/changelog ===
ruby-scientist (1.5.0-2) unstable; urgency=medium

  * Team upload.
  * Source-only-upload for testing migration.

 -- Nilesh Patra <npatra974@gmail.com>  Sat, 06 Feb 2021 16:47:44 +0530

ruby-scientist (1.5.0-1) unstable; urgency=medium

  * Initial release (Closes: #981382)

 -- Pirate Praveen <praveen@debian.org>  Sat, 30 Jan 2021 18:00:42 +0530
