=== debian/control ===
Source: ruby-scientist
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               rake,
               ruby-coveralls,
               ruby-bundler
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-scientist.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-scientist
Homepage: https://github.com/github/scientist
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-scientist
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Carefully test, measure, and track refactored code
 A Ruby library for carefully refactoring critical paths.
 .
 Let's pretend one is changing the way permissions in a large web app are
 handled. Tests can help guide refactoring, but one should really compare the
 current and refactored behaviors under load.
