## ruby-scientist 1.6.0

=== debian/changelog ===
ruby-scientist (1.6.0-2) unstable; urgency=medium

  * Reupload to unstable
  * Bump Standards-Version to 4.6.0 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Fri, 27 Aug 2021 17:59:07 +0530

ruby-scientist (1.6.0-1) experimental; urgency=medium

  * New upstream version 1.6.0

 -- Pirate Praveen <praveen@debian.org>  Fri, 16 Apr 2021 19:03:14 +0530
