=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                rake,
                ruby-coveralls,
                ruby-bundler
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-scientist.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-scientist
 Homepage: https://github.com/github/scientist
