## ruby-scientist 1.6.3

=== debian/changelog ===
ruby-scientist (1.6.3-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Team Upload.
  * Apply multi-arch hints. + ruby-scientist
    + Add Multi-Arch: foreign.

  [ Nilesh Patra ]
  * New upstream version 1.6.3 (Closes: #1026631)
  * Bump Standards-Version to 4.6.2 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Sun, 22 Jan 2023 12:34:52 +0530
