=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                rake,
                ruby-coveralls,
                ruby-bundler
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-scientist.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-scientist
 Homepage: https://github.com/github/scientist
@@ -22,6 +22,7 @@
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
+Multi-Arch: foreign
 Description: Carefully test, measure, and track refactored code
  A Ruby library for carefully refactoring critical paths.
  .
