=== debian/watch ===
version=4
https://gemwatch.debian.net/scientist .*/scientist-(.*).tar.gz
