=== debian/control ===
--- 
+++ 
@@ -8,17 +8,15 @@
                rake,
                ruby-coveralls,
                ruby-bundler
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-scientist.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-scientist
 Homepage: https://github.com/github/scientist
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-scientist
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
